/*** This is for Blog / Articles about the Jobilties site ***/
.artfulbc {
  background:#f8f9fa;
  padding:5px;
  width: 95%;
}

.articletitle {
  text-align:center;
}

.articleintro {
  font-size: 1.25rem;
}

.articletexthlone {
  font-size: 18px;
  text-align:center;
  width: 75%;
  margin: auto;
  font-weight:600;
}

.articletexthltwo {
  font-size: 18px;
  width: 75%;
  text-align: center;
  margin: auto;
}

.keyword_badge {
  background: #999;
  border-radius: 4px;
  display: inline-block;
  font-weight: 600;
  color: #fff;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.articlehrone {
  width:80%;
}

/*** Actual article Settings ***/
.page_about .col-sm-12 .region-content{
  margin-left:0px;
}

/*** Video section ***/
.tempvideo {
  text-align: center;
}